Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 12:01:23 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto"><div>2 business days are already over, first mail I sent you was about telling you that I need the order on urgent basis so I didn't select the home delivery option, secondly, there wasn't any indication that it will take 3-4 business days to get the order ready even in click and collect option. Now, please look into my request, and get the order ready by today, and let me pick up the order maximum by tomorrow. Otherwise, it would be of no use, or I have to cancel the order, or change the delivery location, since I will be another city afterwards. <br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 15, 2020, 12:43 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sombrè,<br><br>
</div>
</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">With reference to order no #6223872169</div>
<div><br></div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order has been placed successfully on 13 Sep, 2020 and the order usually ready for pick up in  3 - 4 working days.</div>
<div><br></div>
<div dir="ltr">Once your order is ready for pick up you will receive notification regarding collection.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481239